@media only screen and (max-width: 1300px) {		

}

@media only screen and (max-width: 1200px) {	
	#oldMenu.nav-pills > li > a {
		font-size:13px;
	}
}

@media only screen and (max-width: 1169px){  
	
}

@media only screen and (max-width: 991px) {
	#oldMenu > li > a {
		height:40px !important;
		line-height:40px !important;
		padding-top:0;
	}


	#oldMenu > li {
		border-bottom:rgba(0,0,0,0.1) 1px solid;
	}
	#oldMenu > li:last-child {
		border-bottom:0;
	}
	#features .clear2 {
		display: block;
		clear: both;
	}
}

@media only screen and (max-width: 767px) {
	#header.fixed.transparent ul.nav-second-main li a, #header.fixed.transparent ul.nav-second-main li a > i, #header.fixed.transparent #topMain.nav-pills > li > a {
		color: #fff;
	}
}

@media only screen and (max-width: 599px) {
	.rshare {
		display: none!important;
	}
	#oldMenu ul {
		display: none!important;
	}
}

@media only screen and (max-width: 479px) {
	.innernav1 {
		padding: 0;
	}
	.innernav1 .container {
		margin:0;
		width:100%;
		padding:0;
	}
	ul.navlinks li {
		float: none;
		display: block;
		border-right: none;
		border-bottom:1px solid #ddd;
		padding: 0;
		
	}
	ul.navlinks li:last-child {
		border-bottom: none;
	}
	ul.navlinks li a {
		display: block;
		padding: 8px 10px;
	}
	ul.navlinks li.active a, ul.navlinks li:hover a {
		background: #9a9a9a;

	}
	
}

@media only screen and (min-width: 992px) {
	
}


@media only screen and (min-width: 768px) {	
	
}
